libm17n-lib-devel-1.8.0-2.mga7.i586.rpm


Advertisement

Description

libm17n-lib-devel - Headers of m17n for development

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libm17n-lib-devel-1.8.0-2.mga7.i586.rpm
Package name libm17n-lib-devel
Package version 1.8.0
Package release 2.mga7
Package architecture i586
Package type rpm
Category Development/C
Homepage https://savannah.nongnu.org/projects/m17n
License LGPLv2+
Maintainer -
Download size 38.49 KB
Installed size 132.20 KB
Headers of m17n-lib for development.

Alternatives

Package Version Architecture Repository
libm17n-lib-devel - - -

Requires

Name Value
devel(libdl) -
devel(libfontconfig) -
devel(libfreetype) -
devel(libfribidi) -
devel(libm17n) -
devel(libm17n-core) -
devel(libm17n-flt) -
devel(libotf) -
devel(libthai) -
devel(libxml2) -
libm17n-lib0 == 1.8.0
pkgconfig -
pkgconfig(m17n-core) == 1.8.0
pkgconfig(m17n-shell) == 1.8.0

Provides

Name Value
devel(libm17n) -
devel(libm17n-core) -
devel(libm17n-flt) -
devel(libm17n-gui) -
libm17n-lib-devel == 1.8.0-2.mga7
libm17n-lib-devel(x86-32) == 1.8.0-2.mga7
m17n-lib-devel == 1.8.0-2.mga7
pkgconfig(m17n-core) == 1.8.0
pkgconfig(m17n-flt) == 1.8.0
pkgconfig(m17n-gui) == 1.8.0
pkgconfig(m17n-shell) == 1.8.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libm17n-lib-devel-1.8.0-2.mga7.i586.rpm
Source Package m17n-lib-1.8.0-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libm17n-lib-devel rpm package:
    # urpmi libm17n-lib-devel

Files

Path
/usr/include/m17n-X.h
/usr/include/m17n-core.h
/usr/include/m17n-flt.h
/usr/include/m17n-gui.h
/usr/include/m17n-misc.h
/usr/include/m17n.h
/usr/lib/libm17n-core.so
/usr/lib/libm17n-flt.so
/usr/lib/libm17n-gui.so
/usr/lib/libm17n.so
/usr/lib/pkgconfig/m17n-core.pc
/usr/lib/pkgconfig/m17n-flt.pc
/usr/lib/pkgconfig/m17n-gui.pc
/usr/lib/pkgconfig/m17n-shell.pc

Changelog

2018-09-23 - umeabot <umeabot> 1.8.0-2.mga7
(not released yet)
+ Revision: 1299426
- Mageia 7 Mass Rebuild
2018-04-23 - daviddavid <daviddavid> 1.8.0-1.mga7
+ Revision: 1221664
- new version: 1.8.0
- command m17n-config is not installed anymore if pkg-config is available
2018-04-13 - daviddavid <daviddavid> 1.7.0-3.mga7
+ Revision: 1218275
- rebuild for new libotf 0.9.16

See Also

Package Description
libm17n-lib0-1.8.0-2.mga7.i586.rpm The m17n library
libmad-devel-0.15.1b-27.mga7.i586.rpm Development tools for programs which will use the mad library
libmad0-0.15.1b-27.mga7.i586.rpm High-quality MPEG Audio Decoder
libmagic-devel-5.37-4.mga8.i586.rpm Development files to build applications that handle magic files
libmagic-static-devel-5.37-4.mga8.i586.rpm Static library to build applications that handle magic files
libmagic1-5.37-4.mga8.i586.rpm Shared library for handling magic files
libmagick++-7Q16HDRI_4-7.0.8.68-1.mga8.i586.rpm ImageMagick libraries
libmagick-7Q16HDRI_6-7.0.8.68-1.mga8.i586.rpm ImageMagick libraries
libmagick-devel-7.0.8.68-1.mga8.i586.rpm Static libraries and header files for ImageMagick app development
libmaildir5-19.08.1-1.mga8.i586.rpm KDEPIM library
libmailtransport4-4.14.10-16.mga7.i586.rpm KDE 4 core library
libmaitretarot-devel-0.1.98-22.mga7.i586.rpm Development files from Libmaitretarot
libmaitretarot0-0.1.98-22.mga7.i586.rpm The Maitretarot library
libmal-devel-0.44.1-12.mga7.i586.rpm Development tools for programs which will use the libmal library
libmal-malsync-0.44.1-12.mga7.i586.rpm Utility to update Palms from Avantgo and MobileLink web site
Advertisement
Advertisement